/* Localized versions of Info.plist keys */

CFBundleName = "タッチディスプレイドライバー アンインストーラー";
NSHumanReadableCopyright = "Copyright (c) 2014-2017 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "タッチディスプレイドライバー アンインストーラー";
